import request from '@/utils/request'

const preUrl= "/repair/soi"

// 分页查询
export function getSoiPage(params){
  return request({
    url: preUrl + "/page",
    method: "get",
    params
  })
}

// 按IDS查
export function getRepairSoiByIds(ids){
  return request({
    url: preUrl + "/get?ids=" + ids,
    method: "get"
  })
}
